prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavutil
Description: FFmpeg utility library
Version: 56.31.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -pthread -lm -lXv -lX11 -lXext
Cflags: -I${includedir}
